# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one_post:
  id: 1
  atomid: "tag:intertwingly.net,2004:1"
  content: first post
  summary: query
  updated: 2002-08-26T12:00:00
two_post:
  id: 2
  atomid: "tag:intertwingly.net,2004:2"
  content: Second Post!
  summary: query
  updated: 2002-08-27T13:00:00

red_post:
  id: 3
  title: Red Post!
  slug: red
  content: blah, blah, blah
  updated: 2004-08-26T12:00:00
blue_post:
  id: 4
  title: Blue Post!
  slug: blue
  content: yadda, yadda, yadda
  updated: 2004-08-27T13:00:00

red_comment:
  id: 5
  parent_id: 3
  title: Red Post!
  content: Red Rocks!
  updated: 2005-08-26T12:00:00
  author_id: 0
blue_comment:
  id: 6
  parent_id: 4
  title: Blue Post!
  content: Blue Blows!
  updated: 2005-08-26T13:00:00
  author_id: 1
